Bug 241921 - [maintainer update] sysutils/dsblogoutmgr: Update to 1.3.2
Summary: [maintainer update] sysutils/dsblogoutmgr: Update to 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-12 16:18 UTC by Marcel Kaiser
Modified: 2019-11-16 06:02 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsblogoutmgr-1.3.1 to dsblogoutmgr-1.3.2 (813 bytes, patch)
2019-11-12 16:18 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-11-12 16:18:18 UTC
Created attachment 209104 [details]
svn diff to upgrade dsblogoutmgr-1.3.1 to dsblogoutmgr-1.3.2

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64)
Comment 1 Automation User 2019-11-12 20:23:09 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/95416848
Comment 2 Tobias C. Berner freebsd_committer 2019-11-15 18:33:36 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2019-11-15 18:34:06 UTC
A commit references this bug:

Author: tcberner
Date: Fri Nov 15 18:33:28 UTC 2019
New revision: 517695
URL: https://svnweb.freebsd.org/changeset/ports/517695

Log:
  sysutils/dsblogoutmgr: Update to 1.3.2

  PR:		241921
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org>  (maintainer)

Changes:
  head/sysutils/dsblogoutmgr/Makefile
  head/sysutils/dsblogoutmgr/distinfo
Comment 4 Marcel Kaiser 2019-11-16 06:02:53 UTC
(In reply to Tobias C. Berner from comment #2)
Thank you for the commit!